Question

London not using v1.5 backend?

Posted July 21, 2014 1.1k views

I’ve just moved from AMS2 to LON1 and had hoped the v1.5 backend which allowed for ‘live’ snapshots would be being used but it seems not. Is this correct?

These answers are provided by our Community. If you find them useful, show some love by clicking the heart. If you run into issues leave a comment, or add your own answer to help others.

×
1 answer

LON1 is using backend v1.5 but we haven’t implemented live snapshots yet. However, it is on the roadmap: Take a snapshot without shutting down.

Submit an Answer